body {
    font-family: Arial;
}

a {
    color: #000;
}

h1, div.login_wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 24em;
    height: 16em;
    margin: -8em 0 0 -12em;
    background: #FFFFFF;
}

h1 {
    left: -999em;
    top: -999em;
}

form fieldset {
    border: none;
}

#loginbox form fieldset {
	border: none;
    border-top: 1px solid #c5c5c5;
    border-bottom: 1px solid #c5c5c5;
    padding: 10px;
    
}

div.login_wrapper form fieldset legend {
    position: absolute;
    top: -9999px;
}

div.login_wrapper form div.text_top,
div.login_wrapper form div.text_bottom {
    margin-bottom: 1em;
}

div.login_wrapper form div.row {
    margin-bottom: 0.5em;
}

div.login_wrapper form div.row label {
    float: left;
    width: 8em;
    padding-right: 1em;
}

div.login_wrapper form div.submit {
    padding-left: 9em;
    margin-bottom: 1em;
}

div.login_wrapper p.error {
    margin: 1em;
    border-top: 1px solid #c5c5c5;
    border-bottom: 1px solid #c5c5c5;
    padding: 10px;
}

div.login_wrapper a {
	margin: 1em;
	color: #000;
}

div.reset_password {
    height: 19em;
}

li.invalid {
    color: #ec3f41;
}

li.valid {
    color: #3a7d34;
}

.login_wrapper .forgot_password a {
	color: #000;
	display: block;
}

div.login_wrapper .row.intro,
div.login_wrapper .row.email,
div.login_wrapper .row.submit {
	margin-right: 20px;
}

.forgot_password_fields {
	position: absolute;
    top: 50%;
    left: 45%;
    width: 30em;
    margin: -8em 0 0 -12em;
    background: #FFFFFF;
    border: 1px solid #000;
}

.forgot_password_fields .row.password label,
.forgot_password_fields .row.confirm_password label {
	min-width: 13em;
	display: inline-block;
	margin-bottom: 0.5em;
}

.forgot_password_fields .row.submit {
	text-align: right;
	margin-right: 7.8em;
}

.row.intro,
p.login_intro {
	font-weight: bold;
}

.row.intro {
	padding-bottom: 1em;
}

.row.intro p {
	margin: 0;
}

p.login_intro {
	margin-top: 0;
}

p.password_strength_rules {
	font-weight: bold;
}